body, html {
	background-image: url(images/bg.gif);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	height:100%;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
}
td, .Normal
{
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	}
blockquote
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	}

	.logos {
		padding-right: 10px;
		padding-bottom: 5px;
	}

li
{
	margin-bottom:10px;
	list-style-image: url(images/bullet.gif);
	font-family: Arial, Verdana, Helvetica, sans-serif;
	}
#baseContainer
{
	width:704px;
	margin:auto;
	text-align: left;
	padding-bottom:0px;
	padding-top:0px;
	background-color:#FFFFFF;
	min-height:100%;
	height:100%;
	height:auto;
	text-align:center;

}
h1 {
	font-size: 18px;
	color: #00529B;
	background-color: #B0C4D4;
	background-image: url(images/left-heading-curve.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	height: 26px;
	padding-top: 3px;
	text-align:left;
}
h1.mainHeader
{
margin:0px;
padding::0px;

}

#topSearch
{
	background-color: #396E8F;
	width:720px;
	margin:0px auto;
	text-align: left;
	padding-left:5px;
	padding-right:10px;
	padding-top:3px;
	text-align:right;
	height:26px;
	text-align:left;
}
#footer
{
	bottom:0px;
	height:20px;
	width:700px;
	background-color:#B0C4D4;
	text-align:center;
	position:fixed;
	margin-left:-8px;
	padding-top:6px;
	}
#logoContainer{
	height:92px;
	min-height:92px;
	padding-bottom:10px;
	vertical-align:middle;
	margin:0px;
	padding:0px;
	text-align:left;
}
#menuContainer
{	
	background-color:#467493;
	width:720px;
	height:24px;
	font-weight:bold;
	padding-left:10px;
	color:#FFFFFF;
	padding-top:0px;
	padding-bottom:0px;
	margin:0px;
	margin-bottom:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
}
#mainContentContainer
{
	background-color:#FFFFFF;
	text-align:left;
	text-align:left;
	width:720px;
}
.headerText
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#02509E;
	margin-top:5px;
	text-align:left;
	}
h2 {
	font-size: 14px;
	font-weight:bold;
	color: #00529B;

}
a:link {
	color: #02529B;
}


.toppane {
	width: 100%;
	background-color: transparent;
	text-align:left;

}
.leftpane {
	width: 250px;
	background-color: transparent;
	text-align:left;

}
.contentpane {
	width: 100%;
	background-color: transparent;
	padding-right:5px;
	text-align:left;

}
.rightpane {
	width: 175px;
	background-color: transparent;
	text-align:left;
}
.bottompane {
	width: 100%;
	background-color: transparent;
	text-align:left;
}

/* Main Menu */

.MainMenu_MenuContainer {
background-color:#467493;
height:24px;
text-align:left;
}

.MainMenu_MenuBar {
height:24px
}

.MainMenu_MenuItem {
border:none;
height:24px;
color:#FFFFFF;
}

.MainMenu_MenuIcon {
background-color:#B0C4D4;
border:none;

}

.MainMenu_SubMenu {
background-color:#467493;
border:none;
color:#000000;

}

.MainMenu_MenuBreak {
background-color:#467493;
border:none;
}

.MainMenu_MenuItemSel {
background-color:#7B9CB6;
border:none;

}

.MainMenu_MenuArrow {
border:none;
}

.MainMenu_RootMenuArrow {
border:none;

}
